/* Definição de Fontes */
@font-face {
    font-family: "Unbounded";
    src: url("../fonts/Unbounded-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Poppins";
    src: url("../fonts/Poppins-Medium.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* Reset */
* {
    margin: 0;
    padding: 0;
}

/* Estilo Desktop */
body {
    background-color: #0e1014;
    color: #ffffff;
    font-size: 24px;
    font-family: "Poppins", sans-serif;
    font-weight: normal;
}

header img {
    display: block;
    margin: 75px 0 0 360px;
}

h1 {
    font-size: 64px;
    font-family: "Unbounded", sans-serif;
    font-weight: bold;
    margin-top: 60px;
    margin-bottom: 24px;
    text-align: center;
}

h1 span {
    color: #9747ff;
}

p {
    width: 792px;
    margin: 0 auto;
    text-align: center;
}

a {
    display: block;
    background-color: #9747ff;
    color: #ffffff;
    text-decoration: none;
    text-align: center;
    line-height: 66px;
    width: 340px;
    height: 66px;
    border-radius: 36px;
    margin: 40px auto;
}

a:hover {
    background-color: #8233e8;
}

section img {
    display: block;
    width: 792px;
    height: 446px;
    margin: 0 auto;
}

/* Estilo Tablet */
@media (max-width: 768px) {
    header img {
        margin: 65px 0 0 60px;
    }

    p {
        width: 648px;
    }
}

/* Estilo Mobile */
@media (max-width: 375px) {
    header img {
        margin: 32px 0 0 16px;
    }

    h1 {
        font-size: 40px;
    }

    p {
        font-size: 20px;
        width: 341px;
    }

    a {
        width: 251px;
        font-size: 20px;
    }

    section img {
        width: 340px;
        height: 230px;
    }
}
